RSGP - Feature #2671

[Mobile-APK] ESS Attendance - Jam & Lokasi direfresh tiap 10 detik
03/23/2024 01:24 PM - Johanes Christian Kurni

Status: Closed Start date: 03/22/2024
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear

Shofwan,

Mohon bantuannya pada ess attendance di mobile jam dan lokasi masih di lock ketika pertama kali masuk ke menu attendance ini
harus dibikin setaip 100 detik di refresh agar jam dan lokasi sesuai dengan data real.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 03/23/2024 01:31 PM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 03/27/2024 01:02 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Sudah di deploy di APK terbaru yah

#3 - 03/27/2024 05:34 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
